﻿.error { color: Red; display: none; margin:0 10px; }

.success{color: #336699; display: none; margin:0 10px; }

.warning {color: #F0AA32; display: none; margin: 0 10px;}

/* helpers */
.border { border: 1px red solid;}

.liSubBusiness
{
    color:black;
}

.swal-footer {
    text-align:center;
}

.swal-text {
    text-align: center;
}

.swal-line-break {
    white-space: pre-wrap;
}



/****  css from MaterTop.master   ****/
#rtsi-support-code {
    display: none;
}

fieldset {
    border-color: Blue;
    border-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-collapse: collapse;
    width: 100%;
}

.grid-input {
    margin-top: 4px;
    border: 1px solid #dadada;
    font-family: arial;
    font-size: 16px;
}

.textbox-input {
    border: 1px solid #dadada;
    font-family: arial;
    font-size: 16px;
}

.upper-left-menu-text {
    color: #336699;
}

.remained-docs-quantity-row {
    display: none;
}

.date-img {
    z-index: 10 !important;
    float: left;
}

.ajax-loading {
    display: none;
}

.selectedLink {
    border-radius: 3px;
    border: 2px solid #9CBAFE;
    padding: 0px 2px 0px 2px;
}

.ui-autocomplete-loading {
    background-size: 22px 22px !important;
    background: white url("../images/indicator-2.gif") left center no-repeat !important;
}

.ac_loading {
    background-size: 22px 22px !important;
    background: white url("../images/indicator-2.gif") left center no-repeat !important;
}

.dropdown > .dropdown-menu {
    background: white;
    border: 1px solid #e4e4e4;
    position: absolute;
    width: 100%;
    margin-top: 8px;
    top: 100%;
    max-width: none;
    padding: 15px;
    font-size: 12px;
    display: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 1px 1px 1px #c7c7c7;
    box-shadow: 1px 1px 1px #c7c7c7;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.dropdown > .dropdown-menu.shortcuts {
    width: 220px;
}

/**** end css from MaterTop.master   ****/

/****  css from MasterSideMenu.master   ****/
    .subMenuHeader {
    cursor: pointer;
    margin-right: 15px;
}

.selectedItem {
    color: Blue;
    font-style: italic;
}

.quick-search .popover-content {
    color: #ffffff;
    text-decoration: none;
    background-color: #000000;
    border-radius: 4px;
    font-size: 15px;
    width: 300px;
    max-width: 300px;
}

.quick-search .popover.fade.bottom.in, .quick-search .popover.fade.bottom {
    padding: 0px;
}

.popover.bottom > .arrow:after {
    border-bottom-color: #000000;
}

.isDisabled {
    color: currentColor;
    cursor: not-allowed;
    opacity: 0.5;
    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
    /*padding-top: 8px;
    padding-bottom: 8px;*/
}

.doc-menu-item {
    width: 120%;
}

/**** end  css from MasterSideMenu.master   ****/

.swal2-html-container{
    font-size: 16px;
}